<?php
$dalTableadvances_to_supplier = array();
$dalTableadvances_to_supplier["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableadvances_to_supplier["supplier_id"] = array("type"=>3,"varname"=>"supplier_id", "name" => "supplier_id");
$dalTableadvances_to_supplier["supplier_name"] = array("type"=>200,"varname"=>"supplier_name", "name" => "supplier_name");
$dalTableadvances_to_supplier["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTableadvances_to_supplier["advance_amount"] = array("type"=>14,"varname"=>"advance_amount", "name" => "advance_amount");
$dalTableadvances_to_supplier["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTableadvances_to_supplier["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
	$dalTableadvances_to_supplier["id"]["key"]=true;

$dal_info["test2_at_localhost__advances_to_supplier"] = &$dalTableadvances_to_supplier;
?>